<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/customstyle.css">
	
	
	
	<title>Pulubing Lakwatsero</title>

</head>
<body>

	<div class="container-fluid">


		<!-- start nav -->
		<nav class="side-navi navbar-expand-lg navbar-dark">

			<button class="navbar-toggler tog-icon" id="button01" type="button" data-toggle="collapse" data-target="#sidebar-content" aria-controls="sidebar-content" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>


			<ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./index.html">Home</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./traveltips.html">Travel Tips</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./Gallery.html">Gallery</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./LNTprinciple.html">LNT Principle</a>
				</li>
				<li class="nav-item navi-button">
					<div class="navi-button col dropdown-btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Destination</div>

					<div class="dropdown-container dropdown-menu" aria-labelledby="dropdownMenuButton">
						<a class="dropdown-item" href="./destination_manila.html">Manila</a>
						<a class="dropdown-item" href="./destination_samar.html">Samar</a>
						<a class="dropdown-item" href="./destination_cebu.html">Cebu</a>
						<a class="dropdown-item" href="#">Siargao</a>
						<a class="dropdown-item" href="#">Davao</a>
						<a class="dropdown-item" href="./destination_camotes.html">Camotes Island</a>
						<a class="dropdown-item" href="#">Kalanggaman Island</a>
					</div>
				</li>
			</ul>
		</nav>

		<!-- end nav -->




		<!-- Start Landing Page -->

		<div class="row no-gutters l-page">
			<div class="col-lg-11 offset-lg-1 col-md-12 offset-md-0 col-sm-12 offset-sm-0">
				<img class="card bg-image" src="./assets/img/07.jpg">
			</div>

			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 bg-text">
				<h1 class="text-01">Pulubing Lakwatsero</h1>
				<a class="sub-text" href="">Next Destination?</a>
			</div>
			
		</div>

		<!-- End of Landing Page -->





		<!-- Login Start -->


		<button class="open-button" onclick="openForm()">Login</button>

		<div class="form-popup" id="myForm">
			<form class="form-container" action="/action_page.php" >
				<h1>Login</h1>

				<label for="email"><b>Email</b></label>
				<input type="text" placeholder="Enter Email" name="email" required>

				<label for="psw"><b>Password</b></label>
				<input type="password" placeholder="Enter Password" name="psw" required>

				<button class="btn" type="submit" >Login</button>
				<button class="btn cancel" type="button"  onclick="closeForm()">Close</button>
			</form>	
		</div>
		<!-- End of Login -->


	</div>





	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script src="./assets/js/bootstrap.min.js"></script>


	<script>
		function openForm() {
			document.getElementById("myForm").style.display = "block";
		}

		function closeForm() {
			document.getElementById("myForm").style.display = "none";
		}
	</script>
	
</body>
</html>